---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: vcfgeno2haplo
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfcheck
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfannotategenotypes
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfdistance
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: bcftools_consensus
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: vcftools_annotate
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcffilter
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcftools_slice
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfbreakcreatemulti
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfannotate
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfvcfintersect
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: bcftools_norm
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: vcfallelicprimitives
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfprimers
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfgenotypes
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfhethom
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfflatten
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfselectsamples
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfleftalign
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: bcftools_call
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: vcfrandomsample
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfaddinfo
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcffixup
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfbedintersect
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfsort
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcfcommonsamples
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: bcftools_csq
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_cnv
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: vcfcombine
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: vcf2tsv
    owner: devteam
    tool_panel_section_id: vcf_tools
  - name: bcftools_concat
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_merge
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_plugin_frameshifts
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_mpileup
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_view
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_stats
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_roh
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_reheader
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_query
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_isec
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_gtcheck
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_filter
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_convert_to_vcf
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_convert_from_vcf
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_annotate
    owner: iuc
    tool_panel_section_id: vcf_tools
  - name: bcftools_plugin_color_chrs
    owner: iuc
    tool_panel_section_id: vcf_tools
